package com.example.fideliza;

import com.example.fideliza.R;

import android.app.Activity;
import android.os.Bundle;

public class AcercaDe extends Activity {
	@Override
	public void onCreate(Bundle savedInstanceState){
		super.onCreate(savedInstanceState);
		setContentView(R.layout.acercade);
	}

}
